High Availability Public Cloud Co - Delete
Delete an Azure Public High Availability cloud connector. The Swagger specifies the required identifiers and response codes but does not define a connector-state prerequisite for deletion.
DELETE https://ope-obs.apibackbone.orange.com/evolutionplatform/azure/api/v1/projects/{projectId}/azure/cloudconnectors/publichadynamics/{id}
URI Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
| project | path | true | string | The project identifier which uniquely identify your project in Evolution Platform. |
| id | path | true | string | The Cloud Connector Identifier which uniquely identify your Cloud connector in Evolution Platform. |
Responses
| Name | Type | Description |
|---|---|---|
| 204 No Content | Request successful. Resource does not exist. | |
| Other Status Codes | Error response | Error response describing why the operation failed. |
Security
Type: HTTP Bearer
Token format: JWT
Header: Authorization: Bearer YOUR_ACCESS_TOKEN
Examples
Request
DELETE https://ope-obs.apibackbone.orange.com/evolutionplatform/azure/api/v1/projects/{projectId}/azure/cloudconnectors/publichadynamics/{id}
Response
HTTP 204 (No content)